Страница 1 из 1

установка версии 2016 для работы с RTL-SDR

СообщениеДобавлено: Вт янв 03, 2017 7:03 pm
oleg27121981
При установке labview 2016 (запуске .exe) выдает сообщение : "Установка производится на версии Windows 7 SP1", и прекращается процесс инсталяции. Но у меня стоит 7-ка (64 bit), SP1 у нее один только, не могу понять почему и что делать? Как установить labview 2016? Для работы с RTL-SDR надо (вроде читал тут http://forums.ni.com/t5/tkb/articleprin ... le-id/3296 , что labview 2014 не подойдет для этого свистка ).

Re: установка версии 2016 для работы с RTL-SDR

СообщениеДобавлено: Вт фев 14, 2017 1:23 pm
Техподдержка NI
Здравствуйте!

Попробуйте перезагрузить установщик с сайта ni.com:
Web-Based Installer LabVIEW Development System 2016 (http://www.ni.com/download/web-based-in ... 6/6056/en/)

Это небольшой exe-файл, который позволяет выбрать продукты для загрузки, в том числе, доступные по Вашему серийному номеру, и скачать их на компьютер или скачать и установить.

С уважением, Иван.